---
index: 24
total_video_count: 35
id: 0pWtLhgu3XM
title: 細看歷史（二十四）：細看黨史：8變14的玄機 - 08/07/21
length_in_seconds: 2705
publish_date: 2021-07-08
keywords: Singjai,城寨
url: https://www.youtube.com/watch?v=0pWtLhgu3XM&list=PL7KYcJ_1aXnasRvOSPoL409tRy-KAugJV&index=24
desc: 細看歷史（二十四）08/07/21

主持：劉細良

題目：《細看黨史：8變14的玄機 》

1929年國民政府聯同張學良收回沙俄在晚清取得的東北中東鐵路沿線權益，是中華民族振起之舉，同蘇聯爆發戰爭，中共的立場，竟然提出「武裝保衛蘇聯」，這是民族主義者所為嗎？兩年後918事變，最先起來抗日的是原東北軍丶山賊土匪丶馬占山將軍，1931年中共正忙於組成江西蘇維埃政權，分裂中國，其後到共產國際指示，需要武裝保衛蘇聯，1936年，中共才組成東北抗日聯軍，「抗聯」1940年退入蘇聯成為紅軍遠東方面軍第88步兵旅，其中一個營長叫金日成，不受中共指揮。1936年是蘇聯決定在反法西斯聯盟中拉攏蔣介石抗日，才有中共抗日統一戰線。 最後中共利用民族危難，趁機顛覆了國民政府。

Facebook: 
https://facebook.com/kowloonsingjai

支持城寨Patreon
https://www.patreon.com/kowloonsingjai
